## Index

### Functions

- CustomMapper

## Functions

### CustomMapper

- CustomMapper<T>(mapperClazz: ModelConstructor<MapperForType<any, T>>): PropertyDecorator

- - Defined in decorator/impl/mapper/custom-mapper.decorator.ts:6

  #### Type parameters

  - #### T: Attribute

  #### Parameters

  - ##### mapperClazz: ModelConstructor<MapperForType<any, T>>

  #### Returns PropertyDecorator

Generated using TypeDoc